უბუნტუ 7.10 (გუთსი გიბონი) - შეზღუდული ფორმატების მხარდაჭერა
როგორც ცნობილია წინა ვერსიებიდან, გუთსი გიბონში არის შეზღუდული ფორმატების მხარდაჭერა, რომელსაც სპეციალური ინსტალაცია სჭირდება, რათგან ლიცენზიური პირობებიდან გამომდინარე ამ პროგრამების თავისუფალი დისტრიბუცია არ შეიძლება.

მაგრამ ოფიციალურ საზოგადოებრივ რეპოზიტორიებში როგორიცაა universe და multiverse არის პროგრამების კრებული, რომელიც შესაძლებელს ხდის დაყენდეს ნებისმიერი ფორმატის მხარდაჭერა მათ შორისაა: mp3, divx, xvid, real, quicktime და ა.შ. ასევე არის DVD ფორმატების მხარდაჭერაც.

აი მოკლე ინსტრუქციები თუ როგორ დავაყენოთ გუთსიზე ჩამოთვლილი ფორმატები:


# ღია ბიბლიოთეკები: mpeg2, ogg vorbis, helix, quicktime ...

sudo apt-get -y install mpeg2dec a52dec vorbis-tools id3v2 mpg321 mpg123 \
libswfdec0.3 libflac++6 ffmpeg \
cdda2wav toolame libmp4v2-0 totem-mozilla \
libmjpegtools0c2a tagtool easytag id3tool \
lame lame-extras nautilus-script-audio-convert \
mozilla-helix-player helix-player \
libmad0 libjpeg-progs libmpcdec3 libquicktime1 \
flac faac faad sox toolame a52dec ffmpeg2theora \
libmpeg2-4 uudeview flac libmpeg3-1 mpeg3-utils mpegdemux

# gstreammer 0.10

sudo apt-get install -y gstreamer0.10-ffmpeg gstreamer0.10-fluendo-mp3 \
gstreamer0.10-fluendo-mpegdemux gstreamer0.10-gl \
gstreamer0.10-gnonlin gstreamer0.10-pitfdll \
gstreamer0.10-plugins-bad gstreamer0.10-plugins-farsight \
gstreamer0.10-plugins-ugly gstreamer0.10-sdl \
gstreamer0.10-plugins-bad-multiverse gstreamer0.10-schroedinger \
gstreamer0.10-plugins-ugly-multiverse totem-gstreamer
sudo apt-get -y install gstreamer-dbus-media-service gstreamer-tools

# ფლეში

sudo apt-get -y install gsfonts gsfonts-x11 flashplugin-nonfree

# avifiles

sudo apt-get -y install avifile-player avifile-utils avifile-mad-plugin avifile-mjpeg-plugin \
avifile-vorbis-plugin avifile-win32-plugin avifile-xvid-plugin \
avifile-win32-plugin avifile-divx-plugin avifile-utils \
avifile-xvid-plugin avifile-divx-plugin xvid4conf \
avifile-mjpeg-plugin avifile-vorbis-plugin avifile-mad-plugin

# mplayer

sudo apt-get -y install mplayer mplayer-fonts mplayer-skins mozilla-mplayer mencoder

# xine

sudo apt-get -y install totem-xine gxine libxine1-plugins libxine-extracodecs

# K3b dvd/videos

sudo apt-get -y install cdrdao vcdimager mjpegtools vcdtools transcode
sudo apt-get -y install movixmaker-2 normalize-audio mp3gain
sudo apt-get -y install k3b libk3b2-mp3 k3b-i18n

ინტერნეტის გაფართოებები :

sudo gnome-app-install --xul-extensions=firefox



w32 კოდეკები და DVD DRM:



w32 კოდეკები:

wget -vc http://www.debian-multimedia.org/poo...1-0.0_i386.deb
sudo dpkg -i w32codecs_20060611-0.0_i386.deb

dvdcss რეგიონალური დაცვა და DRM :

sudo apt-get install libdvdread3
sudo /usr/share/doc/libdvdread3/install-css.sh



შრიფტები :

sudo apt-get -y install msttcorefonts
sudo apt-get -y install ttf-larabie-straight ttf-larabie-deco \
mplayer-fonts xfonts-terminus-dos xfonts-terminus \
xfonts-terminus-oblique xfonts-mona tv-fonts ttf-tuffy ttf-sjfonts \
ttf-sil-padauk ttf-sil-ezra ttf-paktype ttf-georgewilliams \
ttf-fifthhorseman-dkg-handwriting ttf-farsiweb \
ttf-essays1743 fonty ttf-opensymbol ttf-nafees ttf-mgopen ttf-gentium \
ttf-freefont ttf-dustin ttf-devanagari-fonts ttf-dejavu-extra \
ttf-dejavu-core ttf-dejavu ttf-bpg-georgian-fonts ttf-bitstream-vera ttf-alee





Java

sudo apt-get -y install sun-java6-bin sun-java6-fonts sun-java6-jre sun-java6-plugin
sudo apt-get -y install equivs ttf-sazanami-gothic ttf-sazanami-mincho

ესეც ასე. თუ ვინმეს განსაკუთრებული ფორმატის მხარდაჭერა დასჭირდება შეუძლია აქ დაპოსტოს და დავეხმარებით.